
/* For generic page styles. Not for sliders. */

body {background:#F6F6F6;font:normal 0.9em Arial; margin:0; padding:0; padding-bottom:60px;}

.boxhead a {
    color: #FFFFFF;
    text-decoration: none;
}
A{text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif;} 
p{font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:normal;}
h2 {display:inline;}
.div1, .div2 {width:700px;margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:14px}
.div1 {margin-top:30px;margin-bottom:60px;text-align:center;line-height:20px;}
.div1 P {font-size:18px;}
.div1 a, .div2 a {color:#07C; }
.div1 a {margin:0 8px;}
.div1 a.current {color:black; text-decoration:none;}
.div1 a:hover, a:active { color: #6687dd; text-decoration: none; }
.div2 {margin-top:70px;}
.div2 li {padding-top:6px;padding-bottom:6px;}
.green {color:Green;}
.cn {font-family: "Courier New", Georgia;}
#status {display:inline-block; margin-left:26px;line-height:50px;height:50px;vertical-align:middle;}

.code
{
    border: dashed 1px #BCBCCB; padding:8px 12px; background-color: #F3F3F9; white-space:pre; font-family:"Courier New", Georgia;
    font-size:12px; margin:6px 0;overflow:auto; 
}

